<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>错误页面</title>
    <link rel="stylesheet" href="../css/main.css">
</head>
<body>
<h1>错误</h1>
<p>发生了错误，找不到页面</p>
</body>
</html>
